.. _ibm.qradar.qradar_httpapi:


*****************
ibm.qradar.qradar
*****************

**HttpApi Plugin for IBM QRadar**


Version added: 1.0.0

.. contents::
   :local:
   :depth: 1


Synopsis
--------
- This HttpApi plugin provides methods to connect to IBM QRadar over a HTTP(S)-based api.











Status
------


Authors
~~~~~~~

- Ansible Security Team (@ansible-security)


.. hint::
    Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.
